.steps {
  position: relative;
}

.steps:nth-child(even) {
  /* background-color: var(--color-main-primary); */
  background: var(--color-main-gradient);
  color: var(--color-text-primary);
}

.steps:nth-child(even) h2 {
  color: transparent;
  -webkit-text-stroke: 1px;
  -webkit-text-stroke-color: var(--color-text-primary);
}

.dark .steps:nth-child(odd) h2 {
  color: transparent;
  -webkit-text-stroke: 1px;
  -webkit-text-stroke-color: white;
}

@media (min-width: 974px) {
  .steps:nth-child(even) {
    transform: translateY(-2rem);
  }
}

@media (max-width: 974px) {
  .steps .wrapper__arrow {
    display: none !important;
  }
}
